package za.co.rootbranch.coffeechat;

import java.util.ArrayList;
import java.util.List;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class CoffeeChatApplication {

	public static void main(String[] args) {
		SpringApplication.run(CoffeeChatApplication.class, args);
	}

}
